function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","body");
x.t("create","copy");
x.t("description","message");
x.t("paired","call");
x.t("creates","new");
x.t("creates","destroy");
x.t("end-call","message");
x.t("program","owns");
x.t("copying","existing");
x.t("owns","messages");
x.t("tibems-status","end-call");
x.t("original","message");
x.t("original","values");
x.t("reclaim","storage");
x.t("new","message");
x.t("new","copy");
x.t("tibems_status","tibemsmsg_createcopy");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_createcopy");
x.t("tibemsmsg","message");
x.t("tibemsmsg","copy");
x.t("returning","tibems-status");
x.t("const","tibemsmsg");
x.t("parameters","parameter");
x.t("destroy","messages");
x.t("fields","independent");
x.t("copies","original");
x.t("copies","entire");
x.t("entire","message");
x.t("independent","original");
x.t("independent","copies");
x.t("body","data");
x.t("messages","creates");
x.t("messages","reclaim");
x.t("messages","tibemsmsg");
x.t("headers","properties");
x.t("tibemsmsg_destroy","tibemsmsg_destroy");
x.t("tibemsmsg_destroy","page");
x.t("function","paired");
x.t("function","copies");
x.t("function","stores");
x.t("function","purpose");
x.t("function","allocates");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","pointer");
x.t("purpose","create");
x.t("reference","copy");
x.t("tibemsmsg_createcopy","const");
x.t("tibemsmsg_createcopy","function");
x.t("tibemsmsg_createcopy","tibco");
x.t("tibemsmsg_createcopy","tibemsmsg_createcopy");
x.t("tibemsmsg_createcopy","using");
x.t("tibco","software");
x.t("message","program");
x.t("message","copying");
x.t("message","tibemsmsg");
x.t("message","reference");
x.t("message","copy");
x.t("message","pointer");
x.t("message","including");
x.t("message","object");
x.t("existing","message");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","call");
x.t("page","tibco");
x.t("data","fields");
x.t("data","function");
x.t("values","function");
x.t("allocates","storage");
x.t("copy","cobol");
x.t("copy","returning");
x.t("copy","independent");
x.t("copy","function");
x.t("copy","message");
x.t("copy","usage");
x.t("copy","location");
x.t("copy","duration");
x.t("copy","completely");
x.t("call","creates");
x.t("call","tibemsmsg_destroy");
x.t("call","function");
x.t("call","tibemsmsg_createcopy");
x.t("call","call");
x.t("pointer","new");
x.t("pointer","parameters");
x.t("pointer","data");
x.t("storage","copy");
x.t("storage","call");
x.t("using","value");
x.t("duration","copy");
x.t("including","headers");
x.t("completely","independent");
x.t("object","declaration");
}
